/*
 Theme Name:   Surgery Center of Weston, LLC
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

/*---------- [Load The Fonts] ----------*/
@font-face {
    font-family: Proxima Nova Black;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Black_1.otf');
}
@font-face {
    font-family: Proxima Nova Bold;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Bold_1.otf');
}
@font-face {
    font-family: Proxima Nova Extrabold;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Extrabold.otf');
}
@font-face {
    font-family: Proxima Nova Light;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Light.otf');
}
@font-face {
    font-family: Proxima Nova Medium;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Medium.otf');
}
@font-face {
    font-family: Proxima Nova Semibold;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Semibold.otf');
}
@font-face {
    font-family: Proxima Nova Thin;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova Thin.otf');
}
@font-face {
    font-family: Proxima Nova;
    src: url('fonts/Proxima-Nova/Mark Simonson - Proxima Nova.otf');
	
}


/* Hide the header */
/*#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}*/

/* Adjust padding for transparent headers */
/***et_transparent_nav #main-content .container {
padding-top: 58px !important;
}
 
.blue {color:#4b6c9d;}
.green {color:#8cc8ce;}**/

/*.footerfirstcc { 
	width:31% !important;
	margin-right:0px !important;
}*/
/***
header {
	display:none;
	height:0;
}
.fullwidth-menu li {
	padding:0px;
}
.fullwidth-menu li a,
.fullwidth-menu li a:hover 
.fullwidth-menu li a:focus {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

#footer-bottom  {
	display:none;
	height:0;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
	padding:0px !important;
}
.fullwidth-menu li>a {
    padding: 15px 19px;
    word-wrap: break-word;
    margin: 0px 0;
}
.fullwidth-menu .menu-item-has-children>a:first-child:after {  
	top:15px;}

#menu-item-41 > a { 
	padding:12px 13px 8px 13px!important
}
.homebutton.current-menu-item a.menu-image-hovered img.hovered-image {
	opacity:1 !important;
}
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li.current-menu-item a
{
	  background: #0093da;
    padding:15px 20px;
}
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li.current-menu-item a:hover
{

}
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a:hover
{
		color:#fff !important;
	  background: #0093da;
}

#page-container > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_1_5.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough {
	margin-right:0px;
	margin-left:5.5%;
}
.et_pb_search_0 input.et_pb_s { background-repeat:no-repeat;}

/* banner text */

/**delete #post-2 > div > div.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular > div.et_pb_row.et_pb_row_2.bannertext,
#et-boc > div > div.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular > div.et_pb_row.et_pb_row_2.bannertext {
    background-color: rgba(0,0,0,.4);
    width: 600px;
    padding: 80px;
    border-radius: 50%;
    height: 550px;
    position: absolute;
    right: 0px;
    top: 100px;
}

body.home .et_pb_row_3.et_pb_row {
    margin-top: 200px!important;
	margin-bottom:0px !important;
		padding: 20px 20px 20px 20px;
    width: 100%;
}

@media only screen
	and ( min-width: 2000px )
{
	#post-2>div>div.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular>div.et_pb_row.et_pb_row_2.bannertext
	{
		right:400px !important;
	}
	body.home .et_pb_row_3.et_pb_row {
		width:100% !important;
	}
}

/***from custom CSS**/

/* Enter Your Custom CSS Here */
/***.mobile-link{
     margin: 0 auto;
    display: block;
    width: 180px;
}

@media only screen and ( max-width: 767px ) { 
	.home #et-boc>div>div.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular>div.et_pb_row.et_pb_row_2.bannertext {
		width: 100%;
		top: auto;
		height: auto;
		position: relative;
		padding: 30px;
		border-radius: 0;
	}
	
	body.home div.et_pb_section.et_pb_section_4 .et_pb_row_3.et_pb_row {margin-top: 0!important;}
	.home #et-boc>div>div.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular>div.et_pb_row.et_pb_row_2.bannertext .et_pb_text_4 h1 {line-height: 1.3!important}
	
	.et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3 .et_pb_row .et_pb_column_1_6, .et_pb_gutters3 .et_pb_column_1_7, .et_pb_gutters3 .et_pb_row .et_pb_column_1_7, .et_pb_gutters3 .et_pb_column_1_8, .et_pb_gutters3 .et_pb_row .et_pb_column_1_8, .et_pb_gutters3 .et_pb_column_5_6, .et_pb_gutters3 .et_pb_row .et_pb_column_5_6, .et_pb_gutters3 .et_pb_column_1_5, .et_pb_gutters3 .et_pb_row .et_pb_column_1_5, .et_pb_gutters3 .et_pb_column_2_5, .et_pb_gutters3 .et_pb_row .et_pb_column_2_5, .et_pb_gutters3 .et_pb_column_3_5, .et_pb_gutters3 .et_pb_row .et_pb_column_3_5, .et_pb_gutters3 .et_pb_column_4_5, .et_pb_gutters3 .et_pb_row .et_pb_column_4_5, .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3 .et_pb_row .et_pb_column_1_4 {
		width: 100%!important;
		margin-right: 0;
	}
	
	.footerfirstcc.et_pb_column_12, .footerfirstcc.et_pb_column_9, .footerfirstcc.et_pb_column_18, .footerfirstcc.et_pb_column_10 {width: 100%!important;}
	.et_pb_text_3.mobile-link {margin-top: 0!important}
	.et_pb_column .et_pb_module.et_pb_image_1 {margin-bottom: 0;}
	.et_pb_text_2.mobile-link {margin-top: 0!important;}
}
@media only screen and ( max-width: 600px ) {
	.et_pb_module.et_pb_search {display: none}
	.footer-credit p span {display: block}
	.loc-add {display: block}
}

***/



/***New CSS***/
header#main-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {display: none!important}
body #page-container {padding-top: 0!important}
#home-slider .bannertext {
	background-color: rgba(0,0,0,.4);
	width: 600px;
	padding: 80px;
	border-radius: 50%;
	height: 550px;
	position: absolute;
	right: 0px;
	top: 100px;
}
#main-header-menu ul#menu-main {padding-top: 0!important}
#main-header-menu ul#menu-main.fullwidth-menu li {font-size: 16px; padding-right: 0} 
#main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {color: #fff!important; background: #3dafd2}
#main-header-menu ul#menu-main li a, #main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {padding: 18px 20px;}
#main-header-menu ul#menu-main li a:hover {background: #3dafd2; opacity: 1}
#site-header #header-desktop .dlogo img {width: auto}
#site-header #header-desktop i,  #header-mobile i {font-size: 20px; margin-right: 10px;}
.hcontact i {border: 1px solid; border-radius: 50px; padding: 5px 7px;}
#social-footer.et_pb_social_media_follow li a {height: 30px; width: 35px;}
#social-footer.et_pb_social_media_follow li a.icon::before {height: 30px; line-height: 30px; width: 35px;}
#fattribution span.fcredit {padding: 0}
#fattribution span {padding: 0 10px}
ul.scenter li {padding-left: 15px; padding-bottom: 5px;}
#home-blog-item .has-post-thumbnail img {float: left; width: 120px; margin-right: 5%; margin-bottom: 5%; }
#home-blog-item .post-content-inner, #home-blog-item .post-content-inner p, #home-blog-item .post-content a.more-link {display: inline;}
#home-slider .et_pb_text_4 h2 {line-height: 70px}
#home-slider .et_pb_section .et_pb_button_0 {padding: 5px 50px;}
#default-content #content-block h2, #default-content #content-block h3, #default-content #content-block h4 {padding: 10px 0 15px} 
#patient-satisfactory.pscontent h3 {padding-bottom: 15px;}
#patient-satisfactory.pscontent ul li {padding-bottom: 5px;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {border: none; background: #3dafd2; padding: 10px 30px; color: #fff; }
.gform_wrapper .gform_body .gform_fields.top_label .gfield input {border: 1px solid #ccc}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {padding: 10px 10px!important;}
#footer-bottom #footer-info {float: none; text-align: center; font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif}
#footer-info a {font-weight: normal}
.et_pb_search_0 input.et_pb_s { background-repeat:no-repeat;}
#docs-download:hover {background-color: rgba(0,0,0,.05);}
#docs-download {min-height: 202px;}
#med-staff .et_pb_blurb_description ul {column-count: 3}
#med-staff {border-bottom: 1px solid #eee}

@media only screen and ( max-width: 1440px ) {
	#main-header-menu ul#menu-main li a, #main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {padding: 18px 17px}
}

@media only screen and ( max-width: 1366px ) {
	
}

@media only screen and ( max-width: 1280px ) {
	
}

@media only screen and ( max-width: 1190px ) {
	#main-header-menu ul#menu-main li a, #main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {padding: 18px 15px;}
	.et_pb_text_1.hcontact a {font-size: 15px;}
}
@media only screen and ( max-width: 1100px ) {
	#main-header-menu ul#menu-main li a, #main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {padding: 18px 10px;}
	.et_pb_text_1.hcontact a, .et_pb_text.hlocation {font-size: 14px;}
}

@media only screen and ( max-width: 980px ) {
	#header-mobile .et_pb_search_1 input.et_pb_s {background-repeat: no-repeat;}
	#header-mobile .hcontact, #header-mobile .hlocation {text-align: center;} 
	#main-header-menu ul#menu-main li a, #main-header-menu ul#menu-main li a:hover, #main-header-menu ul#menu-main li.current_page_item a {font-size: 17px; padding: 18px 20px;}
	#main-header-menu ul.et_mobile_menu li.current_page_item a, #main-header-menu ul.et_mobile_menu li.menu-item a:hover{background: #3dafd2; color: #fff!important; opacity: 1}
	#surgery-center-block .et_pb_module.et_pb_image {text-align: center}
	.footerfirstcc .footerfirst {text-align: center}
	#docs-download {min-height: auto;}
	#med-staff .et_pb_blurb_description ul {column-count: 2}
}
 
@media only screen and ( max-width: 767px ) {
	.et_pb_text_2.et_pb_text.hlocation a{font-size: 20px;}
	#home-slider .bannertext {
		width: 100%;
		top: auto;
		height: auto;
		position: relative;
		padding: 30px;
		border-radius: 0;	
		
	}
}

@media only screen and ( max-width: 600px ) {
	#home-slider .et_pb_text_4 h2 {line-height: 60px; font-size: 50px;}
	#med-staff .et_pb_blurb_description ul {column-count: 1}
}